a:hover,a:active,a:focus,a:visited {
    color: #FFCB08;
}
a {
    color: #214706;
}
.vmzoomer-additional-images .item.active {
    border-color: #214706 !important;
}
.product-media-container button.btn.btn-primary.btn-icon.btn-round {
    opacity: 0;
}
.vmslider .product-image img {
    height: 100%;
    width: auto;
    max-height: 200px;
    overflow: hidden;
    margin: auto;
    min-height: 200px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: #214706;
}
#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
    color: #214706;
}
.vmslider {
    margin: 0 !important;
}
@media(max-width:767px) {
div#sp-phone-head {
    font-size: 18px !important;
}
  header#sp-header {
    padding: 25px 0 0 0 !important;
}
  .cbp img {
    padding: 10px !important;
}
  button.vm-slick-prev.btn.btn-primary.btn-icon.btn-round.slick-arrow {
    display: none !important;
}
  button.vm-slick-next.btn.btn-primary.btn-icon.btn-round.slick-arrow {
    display: none !important;
}
  .vmslider .slick-slide {
    padding: 0 !important;
}
  div#sp-phone-head table {
    margin: auto;
}
  div#sp-logotip img {
    margin: auto;
}
  .product-btn a {
    padding: 10px 75px !important;
}
  .category-name h3 a {
    font-size: 20px !important;
}
  .category-view h1 {
    font-size: 25px !important;
}
  .product-details-container .spacer-buy-area {
    background: #EFEFEF;
    padding: 30px 30px 60px 30px;
    border-radius: 5px;
    margin-top: 20px;
}
  .product-details-container {
    background-color: #fff !important;
    padding: 0 15px !important;
}
  h1.b1c-name {
    font-size: 25px !important;
}
}
@media(max-width:991px) and (min-width:768px) {
.cbp img {
    padding: 10px !important;
}
  .category-name h3 a {
    font-size: 20px !important;
}
  .product-btn a {
    padding: 10px 30px !important;
}
  button.vm-slick-prev.btn.btn-primary.btn-icon.btn-round.slick-arrow {
    left: -4% !important;
    top: calc(50% - 52px /2) !important;
}
  button.vm-slick-next.btn.btn-primary.btn-icon.btn-round.slick-arrow {
    right: 0% !important;
    top: calc(50% - 52px /2) !important;
}
  .vm-slick-next:after {
    content: ">";
    font-size: 35px !important;
}
  .vm-slick-prev:after {
    content: "<";
    font-size: 35px !important;
}
}
#offcanvas-toggler::before {
    content: 'МЕНЮ';
    font-size: 18px;
    color: #212121;
    padding-right: 10px;
}
.vmslider .slick-slide {
    height: auto;
    padding: 0 30px 0 0;
}
.vmslider .slick-dots {
    display: none !important;
}
button.vm-slick-prev.btn.btn-primary.btn-icon.btn-round.slick-arrow {
    background: transparent !important;
    border: none;
  	color: #737373;
  	position: absolute;
    left: -5%;
    top: calc(50% - 75px /2);
  	padding: 0;
}
button.vm-slick-next.btn.btn-primary.btn-icon.btn-round.slick-arrow {
    background: transparent !important;
    border: none;
  	color: #737373;
  	position: absolute;
    right: -2%;
    top: calc(50% - 75px /2);
  	padding: 0;
}
button.vm-slick-prev {
    color: #737373;
    background-color: transparent;
    border: none;
}
button.vm-slick-next {
    color: #737373;
    background-color: transparent;
    border: none;
}
.vm-slick-prev:after {
    content: "<";
    font-size: 50px;
}
.vm-slick-next:after {
    content: ">";
    font-size: 50px;
}
.vmslider .product-info {
    padding: 20px;
}
.vmslider .spacer.product-container.card {
    border: 0px;
}
.breadcrumb-item a {
    color: #212121;
}
.breadcrumb {
    padding: 10px 15px;
    background-color: #EFEFEF;
    font-size: 14px;
    border-radius: 5px;
    margin: 0;
  	color: #212121;
}
.category .spacer.card {
    border-radius: 5px;
    overflow: hidden;
}
.category-name {
    padding: 20px 15px;
}
.category-wrap .category {
    margin-bottom: 30px;
}
.category-name h3 a {
    color: #214706;
}
.text-warning {
    color: #FFCB08 !important;
}
.text-success {
    color: #214706 !important;
}
ul#product-tabs {
    display: none;
}
.product-desc-wrap {
    margin-top: 50px;
}
.product-short-description {
    font-size: 20px;
}
.product-short-description p {
    margin-bottom: -25px;
}
.stock-block {
    margin-bottom: 20px;
    font-size: 20px;
}
.vmzoomer-image {
    border-radius: 5px;
}
.product-details-container {
    background-color: #EFEFEF;
    border-radius: 5px;
    padding: 30px;
}
.vmzoomer-image-wrap button.btn.btn-primary.btn-icon.btn-lg.btn-round {
    display: none;
}
.product-btn a:hover {
    color: #fbfbfb;
    background-color: #6A961F;
}
.product-btn a {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    width: 100% !important;
    color: #212121;
    padding: 10px 55px;
    border: 3px solid #6A961F;
    border-radius: 5px;
}
.product-btn {
    margin: auto;
    padding: 15px 0;
    text-align: center;
    margin-top: 30px;
}
.display-number {
    margin-bottom: 50px;
}
.display-number .title {
    padding-right: 5px;
}
.display-number button.dropdown-toggle.btn.btn-primary.btn-round.btn-simple {
    display: none;
}
.product-info p {
    margin-bottom: -15px;
}
.product-info {
    padding: 0 20px 20px 20px;
    font-size: 14px;
}
.spacer.product-container.card {
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 30px;
}
.product-name a {
    font-weight: bold;
    font-size: 18px;
    color: #214706;
    font-family: Comfortaa;
  	margin-bottom: 10px;
}
button.vmquickview-button.btn-round.btn.btn-warning {
    display: none;
}
.product-article {
    display: none;
}
.product-review {
    display: none;
}
.vm-rating-wrap {
    display: none;
}
.orderby-displaynumber.d-flex.justify-content-between.flex-wrap {
    display: none !important;
}
.category-view h1 {
    margin-bottom: 30px;
}
#sp-main-body {
    padding: 50px 0;
}
.head_bot a {
    color: #FFCB08 !important;
    font-size: 16px !important;
}
iframe {
    margin-bottom: -7px;
}
.vopros h3 {
    color: #FFCB08;
    font-size: 20px;
}
.preim h3:not(:first-child) {
    margin-top: 30px;
}
.preim h3 {
  	color: #214706;
}
.custom_btn {
    border: 3px solid #FFCB08;
}
#sp-footer a, #sp-bottom a {
    color: #fbfbfb;
}
footer#sp-footer {
    background-color: #214706;
}
#sp-footer .container-inner {
    padding: 0;
    border-top: 0px solid rgba(255, 255, 255, .1);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #214706;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #214706;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    text-align: initial;
}
h3.head_bot {
    color: #FFCB08;
    font-size: 16px;
}
section#sp-bottom a {
    color: #FBFBFB;
}
section#sp-bottom {
    background-color: #214706;
    padding: 100px 0 70px 0;
    font-size: 16px;
    color: #FBFBFB;
}
.sp-megamenu-parent > li:hover > a {
    color: #214706;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #214706;
}
.sp-megamenu-parent > li.active > a {
    font-weight: normal;
}
.sp-megamenu-parent {
    float: none;
    text-align: center;
}
div#sp-phone-head a {
    color: #214706;
}
div#sp-phone-head {
    font-size: 14px;
    font-weight: bold;
}
table img {
    padding-right: 5px;
}
div#sp-phone-head {
    margin: auto;
}
div#sp-menu {
    margin: auto;
}
div#sp-logotip {
    margin: auto;
}
header#sp-header {
	padding: 25px 0;
    height: auto;
    box-shadow: none;
}